# This is a dummy perl file use feed xgettext with
# string ids that can't be passed directly to gettext
# (arrays, generation).

use strict;
use utf8;

die('Don\'t execute me, vi me');

# Help topics
gettext_noop('help_user_preferences');
gettext_noop('help_user_help');
gettext_noop('help_user_bug');
gettext_noop('help_user_logout');
gettext_noop('help_user_projects');
gettext_noop('help_user_project');
gettext_noop('help_user_admin');

# Object status
gettext_noop('Waiting for validation');
gettext_noop('Validation refused');
gettext_noop('Waiting for creation');
gettext_noop('Creation error');
gettext_noop('Created');
gettext_noop('Activated');
gettext_noop('Suspended');
gettext_noop('Suspended before deletion');
gettext_noop('Waiting for modification');
gettext_noop('Modification error');
gettext_noop('Modification applied');
gettext_noop('Will be deleted');


# Object types
gettext_noop('User');
gettext_noop('Group');
gettext_noop('Webarea');
gettext_noop('Download Repository');
gettext_noop('MySQL DB');
gettext_noop('PgSQL DB');
gettext_noop('CVS Repository');
gettext_noop('SVN Repository');
gettext_noop('Domain Name');
gettext_noop('Mail Domain');
gettext_noop('Mailing List');

# Tags' visibility

gettext_noop('Public');
gettext_noop('Moderators');
gettext_noop('Administrators');
